.fecharivalcondicion {

	font: normal 7pt Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	text-align: center;

	border: none;

}

.ganoempateperdioBLANCO {

	font: normal 7pt Verdana, Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	text-align: center;

	border: none;

}

.fecharivalgepcond {

	font: bold 7pt Verdana, Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	background: #006600;

	text-align: center;

	border: none;

}

.resultado {

	font: bold 7pt Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	text-align: center;

	border: none;

}

.fechalibre {

	font: normal 7pt Verdana, Arial, Helvetica, sans-serif;

	color: #FFCC99;

	background: #FFCC99;

	text-align: center;

	border: 1px solid #000000;

}

.boirde {

	border: 3px solid #006600;

}

.fondo {

	background-color: #FFFFFF;

}

.nombreclub {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	text-align: center;

}

.texto {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 7pt;

	font-weight: normal;

	color: #000000;

	text-align: justify;

	border: 0px none;

}

.rivales {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: bold;

	color: #000000;

	text-align: lefy;

	border: none;



}

.titulitos {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	color: #990000;

	text-align: center;

}

.txt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	background-color: #FFFFFF;

	text-align: center;

}

.division {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #000000;

	text-align: center;

}

.torneo {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #333333;

	text-align: center;

}

.volver {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #006600;

	text-align: center;



}

.dia {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: normal;

	background-color: #FOFOFO;

	border: 1px solid #000000;





}

.bordecito {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: bold;

	color: #000000;

	text-align: center;

	border: 1px solid #000000;





}

.equipoizquierda {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #000000;

	text-align: center;

	font-size: 9px;







}

.equipoderecha {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: bold;

	color: #000000;

	text-align: center;

	border: 0px none;



}

.golesderecha {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: normal;

	color: #000000;

	text-align: center;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #000000;

}

.golesizquierda {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: normal;

	color: #000000;

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #000000;

}

